@charset "UTF-8";


@font-face {
			font-family: 'FrutigerLight';
			src: url('../fonts/Frutiger-Light.eot');
			src: url('../fonts/Frutiger-Light.eot?#iefix') format('embedded-opentype'),
			url('../fonts/Frutiger-Light.woff2') format('woff2'),
			url('../fonts/Frutiger-Light.woff') format('woff'),
			url('../fonts/Frutiger-Light.svg#webfont') format('svg');
			font-weight: normal;
			font-style: normal; }
			
          
@font-face {
			font-family: 'FrutigerRoman';
			src: url('../fonts/Frutiger-Roman.eot');
			src: url('../fonts/Frutiger-Roman.eot?#iefix') format('embedded-opentype'),
			url('../fonts/Frutiger-Roman.woff2') format('woff2'),
			url('../fonts/Frutiger-Roman.woff') format('woff'),
			url('../fonts/Frutiger-Roman.svg#webfont') format('svg');
			font-weight: normal;
			font-style: normal; }
          
          
@font-face {
			font-family: 'FrutigerBold';
			src: url('../fonts/Frutiger-Bold.eot');
			src: url('../fonts/Frutiger-Bold.eot?#iefix') format('embedded-opentype'),
			url('../fonts/Frutiger-Bold.woff2') format('woff2'),
			url('../fonts/Frutiger-Bold.woff') format('woff'),
			url('../fonts/Frutiger-Bold.svg#webfont') format('svg');
			font-weight: normal;
			font-style: normal; }


/* *************************************************************** */
/* SITE DEFAULTS */
/* *************************************************************** */

	h1, h2, h3, h4 { font-family: 'FrutigerBold';  line-height: 1.5em; letter-spacing: 2px; margin-top: 0; margin-bottom: 0.25em;  }
	h1 { font-size: 24px; }
	h2 { font-size: 16px; }
	h3 { font-size: 14px; }
	h4 { font-size: 12px; }

	p { margin-top: 0; margin-bottom: 1.2em; padding: 0;}
	.sml_text { font-size: 12px; margin-left: 5px; }

	a:link, a:visited { text-decoration: none; color: #b0b0b0; }
	a:hover { color: #cccccc; }
	a:hover img { opacity: 0.5 }
	a, a:hover, a:focus { outline:none!important; }
 	a.scroll { color: #ffffff; }
 	.country { text-transform: uppercase; font-size: 13px; margin-bottom: 3px; letter-spacing: 0.05em; }

	*::-webkit-input-placeholder { color: #ccc; }  *:-moz-placeholder { color: #ccc; } *::-moz-placeholder { color: #ccc; } *:-ms-input-placeholder { color: #ccc; }
	input[type=text], input[type=email], input[type=tel], textarea { width: 100%; margin-bottom: 20px !important; padding: 5px !important; }
	input[type=text], input[type=email], input[type=tel] { height: auto; }
	
	.center { text-align: center; }
	.tint { color:rgba(255, 255, 255, 0.6); }
	.white { color: white !important; }
	.caret { opacity: 0.5;}

	/* http://www.joostrap.com/support/tutorials-videos/202-how-to-enable-hover-for-nav-dropdowns */
	.dropdown:hover .dropdown-menu { display: block; }
	
	.kinetic_img_responsive { width: 100%; }
	.white_band { background-color: white; }
	.grey_band { background-color: #f3f3f3; }
	
	.two_column { -webkit-columns: 2; -moz-columns: 2; columns: 2; }
	.two_column p { -webkit-column-break-inside: avoid; page-break-inside: avoid; break-inside: avoid-column; display: table; padding-right:50px; margin-bottom: 0; padding-bottom: 1.5em; }
	.container { padding-left: 0; padding-right: 0; }

/* *************************************************************** */
/* SITE WIDE TEMPLATE ELEMENTS  */
/* *************************************************************** */

	html, body { font-family: 'FrutigerLight', Helvetica, Arial, Verdana, sans-serif; color: gray; font-size: 15px; line-height:1.3em; }
	body { -webkit-font-smoothing: antialiased; }
	

	/* *************************************************************** */
	/* HEADER  */
	/* *************************************************************** */

	header { background: white; }
	#upper_header { display: flex; align-items: flex-end; padding-bottom: 20px; }
	.logo { padding: 20px 0 0; }
	#header_title { flex: 1; }
	#header_title h1 { text-align: right; letter-spacing: 0.25em; color: black; font-size: 20px; margin-right: -5px; }
	#header hr { margin: 0; padding: 0; height: 1px; background-color: black; } 
	
	#social_links { text-align: right; padding-right: 0px; margin-bottom: 5px; }
	#social_links a { display: inline-block; margin-left: 15px; font-size: 20px; }
	#header_menu { flex: 1; }
	
	.navbar-default { background: none !important; border: 0; }
	.navbar { border-radius: 0; margin-bottom: 0; min-height: intrinsic; }
	.navbar-nav { float: none; }
	
	#main_menu { padding: 0; margin: 0; }
	#main_menu ul { text-align: right; }
	#main_menu ul li { display: inline-block; margin: 0; float: none; } 
	#main_menu ul li a { padding: 10px 0; margin-left: 45px; font-family: 'FrutigerRoman';  color: black; font-size: 13px; }
	#main_menu ul li a:hover, #main_menu ul li.current a { color: grey; }


	
	/* *************************************************************** */
	/* BODY SECTION  */
	/* *************************************************************** */	
	
	
	#mainwrap { margin-top: 88px; padding: 0; background: white; box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.50); }
	
	
	
	
	#big_hero { width: 100%; height: 60vh; list-style: none; margin: 0; padding: 0; }
	#page_content { padding: 30px 0; }

	
	
	#partners { height: 300px; background-color: white; }
	#partners p { text-align: center; letter-spacing: 1em; padding-top: 40px; text-transform: uppercase; color: #cccccc; margin-bottom: 0;  }
	#content-slider { list-style: none outside none; padding-left: 0; margin-bottom:0; }
	#content-slider.lightSlider li { display: flex; float: left; margin-right: 6px; align-content: center; align-items: center; cursor:pointer; height: 200px; }
	#content-slider.lightSlider li img { display: block; height: auto; max-width: 100%; margin: 0 auto; }
	

	/* *************************************************************** */
	/* FOOTER SECTION  */
	/* *************************************************************** */


	#footer { background: #4b4b4b; min-height: 200px; padding: 35px; }
	#footer_menu { list-style: none; list-style-position: inside; padding-left: 0; }
	#footer_menu li a { color: white; text-transform: uppercase; font-size: 12px; letter-spacing: 1px; }
	#footer_menu li a:hover { color: rgba(190, 0, 114, 1); }
	
	#return_to_top { position: fixed; left:50%; margin-left: -75px; bottom: 0; z-index: 10; width: 150px; height:95px; opacity: 1; display: none;}
	#credits { padding: 3px; font-size: 10px; }

	/* 	MAP MODAL */
	#modal_logo { height:60px; width:200px; float:left; background: url('') no-repeat; background-size: 200px; }
	#modal_address { float:left; padding: 0px 30px; margin-bottom: 0; line-height: 1.3em;  }
	#map-canvas { height: 500px; }
	.modal-footer { font-size: 14px; }




/* *************************************************************** */
/* HOME  */
/* *************************************************************** */

	#home_gallery.container .lSSlideOuter  { position: relative; }
	
	ul.lSPager.lSpg { position: absolute; bottom: 0; left: 0; right: 0; background-color: rgba(0, 0, 0, 0.5); padding:15px !important; } 
	.lSSlideOuter .lSPager.lSpg>li a { background-color: rgba(0,0,0,0) !important; border: 2px solid #a1a1a1; width: 12px; height: 12px; }
	.lSSlideOuter .lSPager.lSpg>li.active a, .lSSlideOuter .lSPager.lSpg>li:hover a { background-color: rgba(0,0,0,0) !important; border: 2px solid white;}
	#home_content { padding: 70px; }
	
	
	#hero_title {  }
	#hero_title h1 { font-size: 5.5vw; line-height: 0.9em; letter-spacing: -0.023em; color: rgba(0, 0, 0, 0.4); margin-bottom: 0.25em; }
	#hero_title p { margin-left: 5px; margin-bottom: 0.75em; font-size: 1.5vw; color: rgba(0, 0, 0, 0.5); line-height: 1.2em; }
	

	
/* *************************************************************** */
/* PRODUCTS  */
/* *************************************************************** */
	
	
	.grid-item { width: 31%; margin: 0 1% 2% 1%; height: auto; overflow: hidden; }
	.grid-item img { display: inline-block; }
	.grid { margin-left: -15px; margin-right: -15px; margin-bottom: 28px; }
	.application h2 { font-size: 16px; margin: auto; text-align: center; }
	#application_filter { margin-bottom: 30px;}
	.page_item_hover { position: absolute; display: flex; top: 0; right: 0; bottom: 0; left: 0; transition: all 0.75s; z-index: 10; background-color: rgba(0, 0, 0, 0.65); color: white; opacity: 0; }
	.page_item_hover:hover { opacity: 1; cursor: pointer; }
	
	#product_modal .modal-dialog { width: 800px; }

/* *************************************************************** */
/* CONTACT  */
/* *************************************************************** */

	#contact { padding: 30px 0; }
	.form-group { margin: 0 !important; text-align: right; }
	
	#modal_logo { height: 60px; width: 200px; float:left; background: url('') no-repeat; background-size: 200px; }
	#modal_address { float:left; padding: 0px 30px; margin-bottom: 0; line-height: 1.3em;  }
	#myModal .modal-dialog { width: 90vw !important; }
	#map-canvas { height: 65vh; }
	.modal-footer { font-size: 14px; }

/* *************************************************************** */
/* RESPONSIVE MEDIA QUERIES
/* *************************************************************** */

	
	@media only screen and (min-width: 1600px) {
/* 		.container { width: 1570px; } */
	}
	
	@media only screen and (max-width: 1200px) {

	}

	@media only screen and (max-width: 992px) {

	}

	@media only screen and (max-width: 767px) {
		
		#upper_header { padding: 0 15px 20px; }
		#home_content { padding: 20px; }
		#product_modal .modal-dialog { width: 97vw !important; margin: 20px auto; }

	}

	@media only screen and (max-width: 640px) {
		
		.two_column { -webkit-columns: 1; -moz-columns: 1; columns: 1; }
		.two_column p { -webkit-column-break-inside: avoid; page-break-inside: avoid; break-inside: avoid-column; display: table; padding-right:0px; margin-bottom: 0; padding-bottom: 1em; }
		#main_menu { position: absolute; z-index: 110; padding: 10px; background-color: rgba(0,0,0,0.8); width: 100vw; }
		#main_menu ul li { display: block; margin: 0; float: none; width: 100%; padding: 5px 10px; } 
		#main_menu ul li a { font-size: 20px; color: white; text-align: center; padding: 10px; margin: 0; border-bottom: 1px solid rgba(255,255,255,0.2); }
		.cms_content { padding: 0 15px; }
		#footer { padding: 15px; font-size: 17px; line-height: 1.3em; text-align: center; }
		#footer_content { display: block !important; }
		#footer_content .social-icons { padding: 20px 0 60px !important; text-align: center;  }
		#footer_content .social-icons a { font-size: 30px !important; margin: 6px; }
		.footer_link { display: block; }
	}

	@media only screen and (max-width: 400px) {

	}
